@font-face {
  font-family: 'Dosis-Regular';
  src: url('/products/fonts/Dosis/Dosis-Regular.eot');
  src: url('/products/fonts/Dosis/Dosis-Regular.eot?#iefix') format('embedded-opentype'),
       url('/products/fonts/Dosis/Dosis-Regular.woff') format('woff'),
       url('/products/fonts/Dosis/Dosis-Regular.ttf') format('truetype'),
       url('/products/fonts/Dosis/Dosis-Regular.svg#Dosis-Regular') format('svg');
}
.fontpro,.fontpro-35367 {
  font-family: 'Dosis-Regular',sans-serif;
}
a, p, h1, label, input
{
	font-family: 'Segoe UI', Arial, Sans-Serif;
}
.super
{
	font-family: 'Segoe UI', Arial, Verdana, Sans-Serif;
	font-size: 0.5em;
	vertical-align: top;
}
.super2
{
	font-family: 'Segoe UI', Arial, Verdana, Sans-Serif;
	font-size: 0.6em;
	vertical-align: top;
}
body
{
	background-color: #f6f6f6;
}
img.tab
{
	bottom: 0;
	display: block;
	left: 50%;
	margin: 0 -58px;
	position: absolute;
}
/* #region Marquee */
figure.marquee
{
	margin: 0;
	position: relative;
	text-align: center;
}
figure.marquee hr
{
	background: url('../images/divider_dotted.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	width: 100%;
}
figure.marquee img
{
	position: relative;
	top: -1.5em;
}
/* #endregion */

/* #region Marquee */
div.marquee
{
	height: 1em;
	margin: 0;
	margin-bottom: 5em;
	padding-top: 2em;
	position: relative;
	text-align: center;
}
div.marquee > div.divider
{
	background: url('../images/divider_dotted.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 100%;
}
div.marquee > div.divider > div.opaque
{
	background-color: #f6f6f6;
	height: 100%;
	left: 50%;
	margin-left: -23em;
	position: absolute;
	width: 45em;
}
div.marquee > div.divider > div.opaque.gradient
{
	background: url('../images/gradientbg_tiled.jpg')  no-repeat center center;
}
div.marquee > h1
{
	color: #2d2d2d;
	display: inline-block;
	font: normal 3.846em 'Dosis-Regular', sans-serif;
	margin: 0;
	padding: 0 0.25em;
	position: relative;
	top: -0.75em;
}
/* #endregion */

/* #region Header */
.header2
{
	background-color: #fff;
	height: 58px;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}
.header2 .blue
{
	background-color: #004b8e;
	display: block;
	height: 58px;
	left: 0;
	position: absolute;
	top: 0;
	width: 50%;
	z-index: -1;
}
.header2 .container
{
	background-color: #fff;
	height: 58px;
	margin: 0 auto;
	position: relative;
	width: 941px;
}
.header2 .container nav
{
	display: inline-block;
}
.header2 .container ul
{
	display: inline-block;
	list-style-type: none;
	margin: 0 0 1.2em 0;
	padding-left: 1.5em;
	vertical-align: bottom;
}
.header2 .container ul li
{
	display: inline-block;
	margin: 0 0.75em;
}
.header2 .container ul li a
{
	color: #2d2d2d;
	font-size: 12px;
	padding-bottom: 0.25em;
	text-decoration: none;
}
.header2 .container ul li a.active,
.header2 .container ul li a:hover
{
	border-bottom: 3px solid #1ba5c7;
}
.header2 .container form.search
{ 
	display: inline-block; 
	height: 29px; 
	position: absolute;
	right: 0;
	top: 20px;
}
.header2 .container .search input 
{ 
	border: 1px solid #e4e5e6; 
	color: #7a7a7a; 
	height: 27px;
	font-size: 11px;
	line-height: 27px; 
	padding-left: 10px; 
	width: 200px; 
}
.header2 .container .search a 
{ 
	border: 0px; 
	margin: 0px; 
	line-height: 0; 
	padding: 0px;
	position: absolute;
	right: 10px;
	top: 7px;
}
/* #endregion */

/* #region Top Section */
section.top
{
	background: #f6f6f6;
	height: 42em;
	margin-top: 0;
	overflow: hidden;
	padding-top: 15em;
	position: relative;
	text-align: center;
	width: 100%;
}
	/* #region Cycler */
	section.top figure.cycler
	{
		margin: 0.5em auto;
		position: relative;
		text-align: center;
	}
	section.top figure.cycler > a.slide
	{
		display: inline-block;
		height: 26em;
		position: relative;
		width: 873px;
	}
	section.top figure.cycler > a.slide > img
	{
		border: 0;
		left: 0;
		text-align: center;
		top: 0;
	}
	section.top figure.cycler:hover > a.arrow
	{
		display: inline-block;
	}
	section.top figure.cycler > a.arrow
	{
		display: none;
		height: 100%;
		position: absolute;
		top: 0;
		width: 10%;
	}
	section.top figure.cycler > a.arrow.left
	{
		background: url('../images/cycler/arrow_left.png') no-repeat center center;
		left: 0;
	}
	section.top figure.cycler > a.arrow.right
	{
		background: url('../images/cycler/arrow_right.png') no-repeat center center;
		right: 0;
	}
	section.top figure.cycler > div.buttons
	{
		display: block;
		margin-top: 2.5em;
		width: 100%;
	}
	section.top figure.cycler > div.buttons > a
	{
		background: url('../images/cycler/buttons.png') no-repeat center top;
		display: inline-block;
		height: 16px;
		margin: 0 0.2em;
		width: 16px;
	}
	section.top figure.cycler > div.buttons > a:hover,
	section.top figure.cycler > div.buttons > a.current
	{
		background-position: center bottom;
	}
	/* #endregion */
/* #endregion */

/* #region Suite Section */
section.suite
{
	background-color: #fafafa;
	height: 49.2em;
	overflow: hidden;
	padding-top: 1.6em;
	position: relative;
	text-align: center;
	width: 100%;
}

section.suite > img.head
{
	margin-bottom: 1.2em;
}
section.suite > h2
{
	color: #0193d4;
	font: normal 2.462em 'Dosis-Regular', sans-serif;
	margin: 0.2em 0 0.2em 0;
}
section.suite > h3
{
	color: #2d2d2d;
	font: normal 3.846em 'Dosis-Regular', sans-serif;
	margin: 0.2em 0 0.2em 0;
}
section.suite > p
{
	font-size: 1.231em;
	line-height: 1.33em;
	margin: 0 auto;
	text-align: center;
}
section.suite > a.bevelbutton
{
	display: block;
	margin: 2em auto;
	text-decoration: none;
	width: 8.4em;
}
section.suite > a.video
{	
	display: inline-block;
	margin-bottom: 2.5em;
}
section.suite > figure.odnt
{
	display: inline-block;
	height: 375px;
	margin: 0;
	position: relative;
	width: 740px;
}
section.suite > figure.odnt > img
{
	left: 50%;
	margin-left: -362px;
	margin-top: -140px;
	position: absolute;
	top: 50%;
}
section.suite > figure.odnt > a
{
	background-position: center top;
	display: inline-block;
	position: absolute;
	z-index: 10;
}
section.suite > figure.odnt > a:hover
{
	background-position: center bottom;
}
section.suite > figure.odnt > a.wfx
{
	background-image: url('../images/arrow2.wfx.png');
	height: 121px;
	left: 35px;
	top: 12px;
	width: 84px;
}
section.suite > figure.odnt > a.mm
{
	background-image: url('../images/arrow2.mm.png');
	height: 42px;
	left: 215px;
	top: 12px;
	width: 78px;
}
section.suite > figure.odnt > a.fen
{
	background-image: url('../images/arrow2.fen.png');
	height: 37px;
	left: 445px;
	top: 12px;
	width: 106px;
}
section.suite > figure.odnt > a.tiles
{
	background-image: url('../images/arrow2.tiles.png');
	height: 95px;
	left: 615px;
	top: 12px;
	width: 64px;
}
section.suite > figure.odnt > a.wb
{
	background-image: url('../images/arrow2.wb.png');
	height: 73px;
	left: 515px;
	top: 296px;
	width: 95px;
}
section.suite > figure.odnt > a.ip
{
	background-image: url('../images/arrow2.ip.png');
	height: 79px;
	left: 210px;
	top: 300px;
	width: 89px;
}
section.suite > figure.odnt > a.s8
{
	background-image: url('../images/arrow2.s8.png');
	height: 36px;
	left: 12px;
	top: 332px;
	width: 105px;
}
/* #endregion */

/* #region Apps Section */
section.apps
{	
	background:  url('../images/glow.png') no-repeat center 4em, #c9ccce url('../images/gradientbg_tiled.jpg') repeat-y center center;
	overflow: hidden;
	padding-top: 4.25em;
	position: relative;
	text-align: center;
	width: 100%;
}
section.apps > p
{
	font-size: 1.154em;
	line-height: 1.33em;
	margin: 0 auto;
	width: 40em;
}
/* #region Marquee */
figure.marquee
{
	margin: 0;
	margin-top: 0em;
	position: relative;
	text-align: center;
}
figure.marquee hr
{
	background: url('../images/divider_dotted.png') repeat-x left center;
	border: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	width: 100%;
}
figure.marquee img
{
	position: relative;
	top: -2em;
}
figure.marquee h1
{
	background-color: #f7f7f7;
	color: #2d2d2d;
	display: inline-block;
	font: normal 2.75em 'Dosis-Regular', sans-serif;
	margin: 0;
	padding: 0 0.33em;
	position: relative;
	top: -0.75em;
}
/* #endregion */

/* #region tabs */
/* root element for tabs  */
ul.tabs {
    border-bottom:0;
    height:36px;
    list-style:none;
    margin:0 !important;
    padding:0 0 20px 0;
}

/* single tab */
ul.tabs li {
	display: inline-block;
	list-style-image:none !important;
	margin:0 !important;
	padding:0 5px;
	text-indent:0;
}

/* link inside the tab. uses a background image */
ul.tabs a {
	background: url(../images/tabs/Tabs_grey.png) no-repeat 0 -36px;
	color:#fff;
	display:block;
	font-family: 'Segoe UI', Arial, Verdana, Sans-Serif;
	font-size:1em;
	height: 36px;
	line-height:36px;
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
	text-decoration:none;
	top:1px;
	width: 147px;
}
ul.tabs a:active {
    outline:none;
}

/* when mouse enters the tab move the background image */
ul.tabs a:hover {
    background-position: 0 0;
    color:#fff;
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
ul.tabs a.current, ul.tabs a.current:hover, ul.tabs li.current a {
    background-position: 0 0;
    cursor:default !important;
    color:#fff !important;
}


/* initially all panes are hidden */
.panes .pane {
    display:none;
}

section.apps > div.panes
	{
		background-color: #f6f6f7;
		margin: 0 auto;
		overflow: hidden;
		padding-bottom: 2em;
		padding-top: 1em;
		position: relative;
		width: 1062px;
	}

/* #endregion */

	/* #region App Boxes */
	section.apps > div.panes  > a.box
	{
		background-color: #fafafa;
		color: #2d2d2d;
		display: inline-block;
		filter: alpha(opacity=80);
		height: 305px;
		margin: 4em 2em 0 2em;
		opacity: 0.8;
		position: relative;
		text-align: center;
		text-decoration: none;
		width: 355px;
		zoom: 1;
	}
	section.apps > div.panes  > a.box.active
	{
		filter: alpha(opacity=100);
		opacity: 1.0;
	}
	section.apps > div.panes  > a.box > h1
	{
		font: normal 2.923em 'Dosis-Regular', sans-serif;
		margin: 0.2em 0 0.33em 0;
	}
	section.apps > div.panes  > a.box > p
	{
		color: #2d2d2d;
		font-size: 1.538em;
		line-height: 1.3em;
		margin: 0.66em auto;
		width: 75%;
	}
	/* #endregion */
/* #endregion */

/* #region App Boxes */
	a.app
	{
		background-color: #f6f6f7;
		border: 1px solid #f6f6f7;
		color: #2d2d2d;
		display: inline-block;
		height: 240px;
		margin: 2em 1em;
		position: relative;
		text-align: center;
		text-decoration: none;
		vertical-align: middle;
		width: 306px;
	}
	a.app:hover
	{
		border-color: #1ba5c7;
	}
	a.app > img
	{
		height: 111px;
		width: 306px;
	}
	a.app > h1
	{
		color: #0193d4;
		font: normal 2.462em 'Dosis-Regular', sans-serif;
		margin: 0.2em 0 0.2em 0;
	}
	a.app  > p
	{
		font-size: 1.154em;
		line-height: 1.3em;
		margin: 0.5em auto;
		width: 90%;
	}
	a.app  > p.link
	{
		bottom: 0.5em;
		color: #7e7e7e;
		font-size: 0.846em;
		left: 50%;
		margin-left: -37px;
		position: absolute;
		text-transform: uppercase;
		width: auto;
	}
	/* #endregion */

/* #region Footer */
.footer
{
	background-color: #e3e4e5;
	width: 100%;
}
.footer > .footer_container
{	
	margin: 0 auto;
	width: 941px;
}
/* #endregion */